Sound not audible
05/30/2025 04:29 AM - sim tech

Status: 000/nProgress Start date: 05/29/2025
Priority: Medium % Done: 0%
Assignee: 0o Spent time: 0.00 hour
Category:
Target version:
Reporter: Shiella Caling FlightPhase: N/A
Phone: 09063489642 100%Reproducible:  YES
PlannedFixDate: 06/04/2025 ReproductionSteps:  Initl]
Stepll
Issuell
Expectﬂ
SoftVersion: a320-1.9.15 IssueType: Sound
Description

Sound of tire burst is not audible

SIMTECH checked the malfunction for tire bursts, it has a sound but it's not enough. An requested that a captain should be here
during the sound adjustment so that they can adjust it to their liking.

History

#1 - 06/04/2025 02:52 PM - Zhou Yanan

- Status changed from 000 /Remains to 0010 /InProgress

#2 - 08/01/2025 03:01 PM - Zhou Yanan

- Assignee changed from Zhou Yanan toll 00
#3 - 08/07/2025 10:44 AM - Hugues Lemire

Tested last July 15th and the crew said the sound for tire bursts needs to be increased. Mr. An said a Captain needs to be there during the sound
adjustment so it can be adjusted to their liking.
